## fonts-gotico-antiqua 0%2Bgit20190704

=== debian/changelog ===
fonts-gotico-antiqua (0+git20190704-4) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:41:11 +0100

fonts-gotico-antiqua (0+git20190704-3) unstable; urgency=medium

  * Python3 migration. (Closes: #943071)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 29 Nov 2019 13:39:18 +0100

fonts-gotico-antiqua (0+git20190704-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Oct 2019 11:31:51 -0400

fonts-gotico-antiqua (0+git20190704-1) unstable; urgency=medium

  * Initial release. (Closes: #931417)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 04 Jul 2019 20:54:50 +0200
