## fonts-gotico-antiqua 0+git20190704

=== debian/changelog ===
fonts-gotico-antiqua (0+git20190704-5) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 08:53:52 +0000
