=== debian/control ===
Source: fonts-gotico-antiqua
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), ufo2otf, fontforge-nox, python3-fontforge
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gotico-antiqua.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gotico-antiqua
Homepage: https://github.com/anrt-type/GoticoAntiqua

Package: fonts-gotico-antiqua
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 15th century types between gothic and roman
 Fifteen fonts and one set of initial letters draw from documents printed
 between 1459 and 1482. Based on a current research programme at Atelier
 national de recherche typographique (ANRT), which investigates the
 period 1459-1482.
