=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
#	cd sources;ufo2otf B612-BoldItalic.ufo
#	cd sources/2-build; fontmake --keep-overlaps -u Fust\&Schoeffer-Durandus-GoticoAntiqua118G.ufo -o otf
	cd sources/2-build; ufo2otf Fust\&Schoeffer-Durandus-GoticoAntiqua118G.ufo
	cd sources/2-build; ufo2otf Hamlet-Cicero12.ufo
	cd sources/2-build; ufo2otf Hamlet-Tertia18.ufo
	cd sources/2-build; ufo2otf Jessen-Cicero12.ufo
	cd sources/2-build; ufo2otf Jessen-Mittel14.ufo
	cd sources/2-build; ufo2otf Parix-Hybrid111R.ufo
	cd sources/2-build; ufo2otf Ptolemy-GreatPrimer18.ufo
	cd sources/2-build; ufo2otf Rot-ProtoRoman102R.ufo
	cd sources/2-build; ufo2otf Rusch-GoticoAntiqua100G.ufo
	cd sources/2-build; ufo2otf Rusch-R-Bizarre-ProtoRoman103R.ufo
	cd sources/2-build; ufo2otf SouffletVert-Hybrid106R.ufo
	cd sources/2-build; ufo2otf Spira-ProtoRoman110R.ufo
	cd sources/2-build; ufo2otf Sweynheim\&Pannartz-ProtoRoman115R.ufo
	cd sources/2-build; ufo2otf Sweynheim\&Pannartz-Subiaco-ProtoRoman120R.ufo
	cd sources/2-build; ufo2otf Zainer-GoticoAntiqua96G.ufo
	cd sources/2-build; ufo2otf Zainer-Initials45mm.ufo
